body{
    background-color: burlywood;
    font-size: 20px;
}


.cv{
    margin-left: 38%;
    margin-top: 5%;
    
}

.photo{
    margin-left: 40%;
}


.name{
    margin-left: -3%;
    margin-top: -5px;
}


.question{
    margin-left: 80%;
    margin-top: -23%;
}

.contact{
    margin-left: 8%;
    margin-top: -23%;   
}


p {
    animation-duration: 3s;
    animation-name: slidein;
  }
  
  @keyframes slidein {
    from {
      margin-left: 100%;
      width: 300%;
    }
  
    to {
      margin-left: 0%;
      width: 100%;
    }
  }





  @import url("https://fonts.googleapis.com/css?family=Lobster+Two");
h1 {
  font-size: 30px;
  text-shadow: 0px 1px 0px white;
  color: #343434;
}

.name {
  position: relative;
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.pulse {
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 30rem;
}
.pulse circle {
  fill: #0213ff;
  transform: scale(0);
  opacity: 0;
  transform-origin: 50% 50%;
  -webkit-animation: pulse 3s cubic-bezier(0.5, 0.5, 0, 1);
          animation: pulse 3s cubic-bezier(0.5, 0.5, 0, 1);
}
.pulse circle:nth-child(2) {
  fill: #f7f7f7;
  -webkit-animation: pulse 3s 0.75s cubic-bezier(0.5, 0.5, 0, 1);
          animation: pulse 3s 0.75s cubic-bezier(0.5, 0.5, 0, 1);
}
.pulse circle:nth-child(3) {
  fill: #e90808;
  -webkit-animation: pulse 3s 1.5s cubic-bezier(0.5, 0.5, 0, 1);
          animation: pulse 3s 1.5s cubic-bezier(0.5, 0.5, 0, 1);
}

@-webkit-keyframes pulse {
  25% {
    opacity: 0.4;
  }
  100% {
    transform: scale(1);
  }
}

@keyframes pulse {
  25% {
    opacity: 0.4;
  }
  100% {
    transform: scale(1);
  }
}